<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1"/>
<title>Momentum form POST</title>
</head>
<body>
	<form action="#" th:action="@{/api/v1/addmomentum}" th:object="${momentum}" method="post">
	<p>Name: <input type="text" th:field=*{name}></p>
	<p>Date: <input type="text" th:field=*{date}></p>
	<p>Time: <input type="text" th:field=*{time}></p>
	<p>Enviar: <input type="submit" value="submit"></p>
	</form>
</body>
</html>